<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Apowersoft LangName="Russian">
	<item name="Region">Область</item>
	<item name="Fullscreen">Весь экран</item>
	<item name="Options">Настройки</item>
	<item name="Help">Справка</item>
	<item name="OnlineSupport">Онлайн поддержка</item>
	<item name="Purchase">Купить</item>
	<item name="Updates">Проверить обновления</item>
	<item name="About">О программе</item>
	<item name="Language">Язык</item>
	<item name="Tools">Инструменты</item>
	<item name="Exit">Выйти из программы</item>
	<item name="UserGuide">Руководство пользователя</item>
	<item name="Forum">Форум</item>
	<item name="Support">Поддержка</item>
	<item name="Screenshot">Скриншот</item>
	<item name="Ready">Готов</item>
	<item name="Default">По умолчанию</item>
	<item name="Width">Ширина</item>
	<item name="Height">Высота</item>
	<item name="FileName">Имя файла</item>
	<item name="DontShowAgain">Больше не показывать</item>
	<item name="Finished">Завершено</item>
	<item name="HotkeyRegisterError">Горячая клавиша уже занята другим приложением:</item>
	<item name="OpenMainWindow">Открыть [#AppName#]</item>
	<item name="WarningsReset">Все предупреждения были сброшены!</item>
	<item name="ProVersion">Pro версия</item>
	<item name="CloseActionTitle">Что вы хотите сделать</item>
	<item name="CloseActionMinimizeToSystemTray">Свернуть в системный трей</item>
	<item name="CloseActionExitProgram">Выйти из программы</item>
	<item name="IsStillRunning">[#AppName#] все еще работает...</item>
	<item name="FaildSaveFile">Не удалось сохранить изображение</item>
	<item name="FaildPrintImage">Не удалось распечатать изображение</item>
	<item name="FaildCopyToClipboard">Не удалось скопировать изображение в буфер обмена</item>
	<item name="HotkeyChangeAsk">Вы хотите изменить горячую клавишу прямо сейчас?</item>
	<item name="CaptureImageTips">Нажмите, удерживайте и перетащите область</item>
	<item name="Confirm">Подтвердите</item>
	<item name="Error">Ошибка</item>
	<item name="Custom">Настраиваемая</item>
	<item name="SelectRegion">Выбрать область</item>
	<item name="Status">Состояние</item>
	<item name="Close">Закрыть</item>
	<item name="OK">ОК</item>
	<item name="Cancel">Отмена</item>
	<item name="Register">Зарегистрировать</item>
	<item name="OrderNow">Купить сейчас</item>
	<item name="CopyToClipboard">Копировать в буфер обмена</item>
	<item name="SaveAs">Сохранить как...</item>
	<item name="Yes">ДА</item>
	<item name="No">НЕТ</item>
	<item name="Evaluate">Пробная</item>
	<item name="Settings">Настройки</item>
	<item name="ResetWarnings">Сбросить все предупреждения</item>
	<item name="Save">Сохранить</item>
	<item name="Edit">Редактирование</item>
	<item name="Upload">Выгрузка</item>
	<item name="Share">Поделиться</item>
	<item name="TakeScreenshot">Сделать скриншот</item>
	<item name="Minimizetray">Свернуть в трей</item>
	<item name="OpenFolder">Открыть папку</item>
	<item name="SelectAll">Выбрать все</item>
	<item name="DeselectAll">Отменить все</item>
	<item name="ReCapture">Повтор захвата</item>
	<item name="SendEmail">Отправить email</item>
	<item name="Print">Печать</item>
	<item name="General">Основные</item>
	<item name="AutoStart">Запускать программу при старте Windows</item>
	<item name="ConfirmQuit">Напомнить мне при закрытии программы</item>
	<item name="HideInterface">Свернуть в трей во время записи</item>
	<item name="IncludeCursor">Включить курсор в захват</item>
	<item name="HotkeyEnable">Включить горячие клавиши</item>
	<item name="HotkeyScreenshot">Горячая клавиша создания скриншота</item>
	<item name="HotkeyRecStartStop">Запуск/Завершить запись</item>
	<item name="HotkeyRecPauseResume">Пауза/Продолжить запись</item>
	<item name="HotkeyShowRecToolbar">Показать/Скрыть панель инструментов записи</item>
	<item name="DefaultOutputDir">Выходной каталог по умолчанию:</item>
	<item name="ChooseOutputFolder">Выберите папку для сохранения</item>
	<item name="Recording">Запись</item>
	<item name="ShowCountdown">Показывать обратный отсчет перед началом записи</item>
	<item name="Beep">Звуковой сигнал о начале записи</item>
	<item name="ShowBoundary">Показывать границу области записи</item>
	<item name="ShowRecToolbar">Показать панель инструментов записи</item>
	<item name="RecordOnStart">Начать запись автоматически при запуске программы</item>
	<item name="VideoFormat">Формат видео:</item>
	<item name="OptimizeVideo">Оптимизировать видео</item>
	<item name="DisableScreenSaver">Отключить экранную заставку</item>
	<item name="HideDesktopIcons">Скрыть значки рабочего стола</item>
	<item name="HideTaskbar">Автоматически скрывать панель задач</item>
	<item name="Advanced">Расширенные</item>
	<item name="MouseStyleSettings">Настройки стиля мышки</item>
	<item name="AudioInputSettings">Настройки аудио входа</item>
	<item name="AdvVideoSettings">Расширенные настройки видео</item>
	<item name="AudioQuality">Качество аудио</item>
	<item name="OpenSoundDialog">Открыть настройки аудио</item>
	<item name="Format">Формат</item>
	<item name="Codec">Кодек</item>
	<item name="Bitrate">Битрейт</item>
	<item name="FrameRate">Частота кадров</item>
	<item name="Framerate">Частота кадров</item>
	<item name="AccessibleMode">Включить доступный режим</item>
	<item name="AnimateMouseButtons">Анимация кнопок мышки</item>
	<item name="AnimateMouseClicks">Анимация щелчков мышки</item>
	<item name="LeftMouseClickColor">Цвет анимации щелчка левой кнопки мышки:</item>
	<item name="RightMouseClickColor">Цвет анимации щелчка правой кнопки мышки:</item>
	<item name="ShowMouseHotspot">Показывать центр внимания мышки</item>
	<item name="MouseHotspotColor">Цвет центра внимания мышки:</item>
	<item name="MouseHotspotSize">Размер центра внимания мышки:</item>
	<item name="ChooseTempFolder">Выберите временную папку</item>
	<item name="TempFiles">Временные файлы</item>
	<item name="DeleteTempFile">Удалить временные файлы после завершения записи</item>
	<item name="TempDir">Каталог для временных файлов:</item>
	<item name="TempDirSettings">Установить временную папку</item>
	<item name="OpenTempDir">Открыть временную папку</item>
	<item name="EditRectangle">Прямоугольник</item>
	<item name="EditEllipse">Эллипс</item>
	<item name="EditArrow">Стрелка</item>
	<item name="EditCurveArrow">Изогнутая стрелка</item>
	<item name="EditPencil">Ручка</item>
	<item name="EditHighLight">Подсветка</item>
	<item name="EditText">Текст</item>
	<item name="EditUndo">Отменить</item>
	<item name="EditClear">Очистить</item>
	<item name="EditLine">Линия</item>
	<item name="EditThin">Тонкая</item>
	<item name="EditMedium">Средняя</item>
	<item name="EditThick">Толстая</item>
	<item name="EditBlur">Размытие</item>
	<item name="EditBlurPixelate">Пикселизация</item>
	<item name="EditBlurSmooth">Сглаживание</item>
	<item name="RegisterTrialVersion">Эта пробная версия</item>
	<item name="RegisterTips">Вы можете полностью использовать все функции после регистрации и получать уведомления об обновлениях и информацию о продукте.</item>
	<item name="RegisterNote">Примечание: Адрес email чувствителен к регистру.</item>
	<item name="RegisterEmailAddress">Адрес email</item>
	<item name="RegisterLicenseCode">Код лицензии</item>
	<item name="RegisterThankYou">Спасибо за регистрацию</item>
	<item name="RegisterRegistredFor">Регистрация на [#email@email.com#]</item>
	<item name="RegisterInvalidLicense">Код лицензии недействителен или не соответствует этой версии.</item>
	<item name="RegisterInvalidEmail">Неверный адрес email![#NewLine#]убедитесь, что вы ввели правильный адрес email.</item>
	<item name="RegisterChangeLicense">Изменить лицензию</item>
	<item name="RegisterTechnicalSupport">Техническая поддержка</item>
	<item name="RegisterTrialVersionReminder">Напоминание о пробной копии</item>
	<item name="RegisterLimits">Ограничения пробной версии:</item>
	<item name="RegisterLimits1">Все записанные видео будут иметь водяной знак.</item>
	<item name="RegisterLimits2">Вы можете записать только 3 минуты видео.</item>
	<item name="RegisterBenefitsBuy">Купите сейчас и получите следующие преимущества:</item>
	<item name="RegisterBenefitsGot">Вы получили эти преимущества:</item>
	<item name="RegisterBenefits1">Больше никаких напоминаний или водяного знака.</item>
	<item name="RegisterBenefits2">Нет ограничений для всех функций.</item>
	<item name="RegisterBenefits3">Быстрые обновления в рамках основной версии.</item>
	<item name="RegisterBenefits4">Неограниченная техподдержка по email.</item>
	<item name="RegisterBenefits5">30-дневная гарантия возврата денег.</item>
	<item name="RegisterTrialDaysLeft">Пробный период закончится через [#Days#] дней(я)</item>
	<item name="RegisterTrialExpired">Пробный период закончился</item>
	<item name="TaskTitle">Планировщик</item>
	<item name="TaskCreateTask">Создать задачу</item>
	<item name="TaskTaskList">Список задач</item>
	<item name="TaskName">Имя</item>
	<item name="TaskTrigger">Запускать</item>
	<item name="TaskDaily">Ежедневно</item>
	<item name="TaskWeekly">Еженедельно</item>
	<item name="TaskStartTime">Начало</item>
	<item name="TaskDuration">Длительность</item>
	<item name="TaskRepeatRec">Повторить запись</item>
	<item name="TaskStopManually">Остановить запись вручную</item>
	<item name="TaskRepeatTimes">Время повтора</item>
	<item name="TaskStopTime">Завершить</item>
	<item name="TaskStop">Остановить</item>
	<item name="TaskDelete">Удалить</item>
	<item name="TaskAction">Действие</item>
	<item name="TaskRecFullscreen">Записать весь экран</item>
	<item name="TaskRecRegion">Записать настраиваемую область</item>
	<item name="TaskSelectRegion">Выбрать область</item>
	<item name="TaskRecOnlyAudio">Записать только аудио</item>
	<item name="TaskRecWebcam">Записать веб-камеру</item>
	<item name="TaskShutdown">Выключить компьютер</item>
	<item name="TaskShutdownAfterFinish">Выключить ПК по завершении задачи</item>
	<item name="TaskCreate">Создать</item>
	<item name="TaskSunday">Воскресенье</item>
	<item name="TaskMonday">Понедельник</item>
	<item name="TaskTuesday">Вторник</item>
	<item name="TaskWednesday">Среда</item>
	<item name="TaskThursday">Четверг</item>
	<item name="TaskFriday">Пятница</item>
	<item name="TaskSaturday">Суббота</item>
	<item name="TaskNameWarn">Имя задачи не может быть пустым или совпадать с именем существующей задачи.</item>
	<item name="TaskStartTimeWarn">Установите время начала в будущем.</item>
	<item name="TaskIntervalWarn">Интервал должен быть не менее 1 секунды.</item>
	<item name="TaskStopTimeWarn">Установите время остановки позднее времени начала.</item>
	<item name="TaskRegionWarn">Настраиваемая область не должна быть пустой</item>
	<item name="TaskDailyTime">В [#time#] ежедневно</item>
	<item name="TaskWaiting">Ожидают</item>
	<item name="TaskRunning">Выполняются</item>
	<item name="TaskStopped">Остановлено</item>
	<item name="TaskNoScheduleTask">Нет задачи по расписанию</item>
	<item name="TaskClosestTaskCountdown">В расписании осталось отложенное задание [#time#]</item>
	<item name="TaskOverlappedWarn">Выбранный период времени не может перекрываться с существующими задачами.</item>
	<item name="ScreenshotHideInterface">Скрывать при создании скриншота</item>
	<item name="ScreenshotIncludeCursor">Захватить курсор мышки</item>
	<item name="Record">Запись</item>
	<item name="Start">Запуск</item>
	<item name="Pause">Пауза</item>
	<item name="Resume">Возобновить</item>
	<item name="Stop">Завершить</item>
	<item name="ShowToolbar">Показать панель инструментов</item>
	<item name="AudioInput">Аудио вход</item>
	<item name="AroundMouse">Область вокруг мышки</item>
	<item name="WebCamera">Веб-камера</item>
	<item name="OnlyAudio">Только аудио</item>
	<item name="None">Нет</item>
	<item name="SystemSound">Системное аудио</item>
	<item name="Microphone">Микрофон</item>
	<item name="SysSoundAndMicrophone">Системное аудио и микрофон</item>
	<item name="ViewLogs">Просмотр журналов</item>
	<item name="Processing">Обработка</item>
	<item name="Size">Размер</item>
	<item name="Duration">Длительность</item>
	<item name="Delete">Удалить</item>
	<item name="Remove">Удалить с диска</item>
	<item name="Rename">Переименовать</item>
	<item name="Play">Воспроизвести</item>
	<item name="Convert">Конвертировать</item>
	<item name="VideoEdit">Редактировать</item>
	<item name="RemoveTip">Вы действительно хотите удалить выбранный(е) файл(ы) из списка?</item>
	<item name="DeleteTip">Вы действительно хотите удалить выбранные файлы?</item>
	<item name="FileNotFound">Не удается найти указанный файл:</item>
	<item name="FileNameExist">Файл с таким именем уже существует:</item>
	<item name="AudioQualityHigh">Высокое</item>
	<item name="AudioQualityStandard">Стандарт</item>
	<item name="AudioQualityLow">Низкое</item>
	<item name="RecRecording">Запись...</item>
	<item name="Paused">Приостановлено</item>
	<item name="Volume">Громкость</item>
	<item name="ConnectCameraTip">Ой, нужна веб-камера. Подключите веб-камеру и повторите попытку.</item>
	<item name="SelectCamera">Выберите веб-камеру</item>
	<item name="OutputResolution">Выходное разрешение</item>
	<item name="ComponentsError">Ошибка записывающих компонентов, исправить ее сейчас?</item>
	<item name="FixSucceed">Проблема успешна исправлена!</item>
	<item name="FixFail">Не удалось устранить проблему, пожалуйста, попробуйте переустановить программу.</item>
	<item name="ToYouTube">Выгрузить на YouTube</item>
	<item name="ToShowMore">Выгрузить на RecCloud</item>
	<item name="ToFTP">Выгрузить по FTP</item>
	<item name="UploadSettings">Настройки выгрузки</item>
	<item name="OnYouTubeCom">Выгрузить на youtube.com</item>
	<item name="Login">Войти</item>
	<item name="YouTubeUserName">Имя пользователя (email):</item>
	<item name="UserNameNotBlank">Email не должен быть пустым</item>
	<item name="Password">Пароль:</item>
	<item name="PasswordNotBlank">Пароль не должен быть пустым</item>
	<item name="YouTubeLoginNote">Примечание: Для выгрузки видео на YouTube необходимо включить «Доступ к менее защищенным приложениям».</item>
	<item name="OpenWeb">Открыть страницу видео по завершении выгрузки</item>
	<item name="SetVideoInfo">Установить информацию о видео перед выгрузкой</item>
	<item name="FtpServer">FTP сервер</item>
	<item name="FtpHostName">Имя хоста:</item>
	<item name="FtpHostNameTip">Имя или IP адрес FTP сервера</item>
	<item name="FtpPort">Порт:</item>
	<item name="FtpPortTip">Если поле пустое, то будет использоваться 21 порт по умолчанию</item>
	<item name="FtpUserName">Имя пользователя:</item>
	<item name="FtpUserNameTip">Если поле пустое, то будет использоваться анонимный пользователь</item>
	<item name="FtpPasswordTip">Пароль пользователя, оставьте его пустым, если используется анонимный пользователь</item>
	<item name="FtpRemoteDir">Удаленный каталог:</item>
	<item name="FtpRemoteDirTip">Если поле пустое, то будет установлен корневой каталог</item>
	<item name="HostNotBlank">Имя хоста не должно быть пустым</item>
	<item name="PasswordNeed">Для неанонимного пользователя должен быть установлен пароль</item>
	<item name="VideoInfo">Информация о видео</item>
	<item name="File">Файл:</item>
	<item name="Title">Название:</item>
	<item name="Desc">Описание:</item>
	<item name="Tags">Теги:</item>
	<item name="Category">Категория:</item>
	<item name="Head">Название</item>
	<item name="Classification">Категория</item>
	<item name="TagsTip">Разделяйте теги через ","</item>
	<item name="Public">Публичное</item>
	<item name="Private">Приватное</item>
	<item name="UploadSuccessful">Выгрузка прошла успешно</item>
	<item name="UploadFailed">Не удалось выгрузить</item>
	<item name="UploadWaiting">Ожидание выгрузки</item>
	<item name="Uploading">Выгрузка</item>
	<item name="CheckNetwork">Пожалуйста, проверьте сетевое подключение к серверу</item>
	<item name="PermissionDenied">Доступ запрещен</item>
	<item name="AuthFailed">Ошибка авторизации</item>
	<item name="ImageTitle">Выгрузить на [#Website#]</item>
	<item name="ImageSecurityTips">Ваши файлы надежно защищены на 100%.</item>
	<item name="Optional">Опционально</item>
	<item name="OptionalTitle">Название</item>
	<item name="OptionalPassword">Пароль</item>
	<item name="TitleTips">Вы можете задать имя для этого изображение</item>
	<item name="PassswordTips">Требовать от посетителей ввести пароль для просмотра изображения</item>
	<item name="ShareOn">Поделиться в [#Twitter#]</item>
	<item name="YouTubeFileHelp">Неверный формат файла, узнайте, как конвертировать его в формат, совместимый с YouTube.</item>
	<item name="NotYouTubeSupported">Ваш файл не поддерживается YouTube:</item>
	<item name="ContinueUploading">Продолжить выгрузку?</item>
	<item name="Plugin">Подключение</item>
	<item name="Requesting">Запрос</item>
	<item name="Downloading">Загрузка</item>
	<item name="Downloaded">Загружен</item>
	<item name="Installing">Установка</item>
	<item name="Installed">Установлен</item>
	<item name="PluginLoadingWarn">Плагин [#name#] загружается, Вы уверены, что хотите закрыть его?</item>
	<item name="iOSRecorder">iOS Recorder</item>
	<item name="Reset">Сброс</item>
	<item name="Screen">Экран</item>
	<item name="PrimaryScreen">Основной экран</item>
	<item name="EnableMoveRegion">Разрешить перемещение области записи во время захвата</item>
	<item name="TaskRunningTip">Задача [#name#] запущена</item>
	<item name="PriorityMode">Режим производительности</item>
	<item name="QualityPriority">Высококачественный (медленно)</item>
	<item name="PerformancePriority">Производительный (быстро)</item>
	<item name="Balance">Сбалансированный (умеренно)</item>
	<item name="NotEnoughSpace">Недостаточно свободного места на разделе</item>
	<item name="Hotkey">Горячие клавиши</item>
	<item name="Back">Назад</item>
	<item name="AreYouReady">Ну что, вы готовы?</item>
	<item name="ON">ВКЛ</item>
	<item name="OFF">ВЫКЛ</item>
	<item name="EditQuick">Улучшить производительность при аннотировании</item>
	<item name="EditQuickTip">Рекомендуется включить эту опцию при использовании стилуса планшета.</item>
	<item name="Apps">Приложения</item>
	<item name="ChooseFolder">Выбрать папку</item>
	<item name="Hide">Скрыть</item>
	<item name="ImproveForTranslucent">Улучшить прозрачность окна (это может привести к миганию курсора)</item>
	<item name="SoftNotRegistered">Вы еще не зарегистрировали аккаунт.</item>
	<item name="LicenseExpired">Срок действия вашего VIP аккаунта уже истек!</item>
	<item name="EvaluateWithLimits">Вы можете продолжить оценку пробной версии со следующими ограничениями:</item>
	<item name="RegisterBenefits">Преимущества после регистрации:</item>
	<item name="RenewBenefits">Преимущества после продления VIP аккаунта:</item>
	<item name="Benefits1">Нет функциональных ограничений</item>
	<item name="Benefits2">Нет водяных знаков</item>
	<item name="Benefits3">Бесплатные обновления</item>
	<item name="Benefits4">Быстрая техническая поддержка</item>
	<item name="Renew">Продлить</item>
	<item name="RegisterLogin">Регистрация и вход</item>
	<item name="LoginRegister">Вход и регистрация</item>
	<item name="TechSupport">Техническая поддержка</item>
	<item name="Feedback">Обратная связь</item>
	<item name="Tutorial">Руководство</item>
	<item name="Task">Задачи</item>
	<item name="FollowRecord">Отложенная запись</item>
	<item name="More">Больше...</item>
	<item name="Minimize">Свернуть</item>
	<item name="Maximize">Развернуть</item>
	<item name="Restore">Восстановить</item>
	<item name="Account"/>
	<item name="Message">Сообщение</item>
	<item name="Mouse">Мышка</item>
	<item name="Video">Видео</item>
	<item name="Audio">Аудио</item>
	<item name="ShowMouse">Показывать курсор мышки</item>
	<item name="RecordMouseClick">Записывать щелчки мышки</item>
	<item name="FillMouseArea">Показывать центр внимания мышки</item>
	<item name="WebCameraSettings">Настройки веб-камеры</item>
	<item name="Attributes">Свойства</item>
	<item name="RelativeRecArea">Положение</item>
	<item name="BasicSettings">Основные настройки</item>
	<item name="AdvancedSettings">Расширенные настройки</item>
	<item name="ResetDefaultSettings">Сброс настроек по умолчанию</item>
	<item name="LockRatio">Блокировка пропорций</item>
	<item name="ShowHideList">Показать/Скрыть список</item>
	<item name="View">Предварительный просмотр</item>
	<item name="ClickToWebsite">Нажмите, чтобы посетить веб-сайт</item>
	<item name="ProgramStart">Запуск</item>
	<item name="MainPanel">Главная панель</item>
	<item name="ClosingMainPanel">Действие при закрытии главной панели:</item>
	<item name="FloatWindow">Плавающая панель</item>
	<item name="HideWhenRecording">Скрывать при записи</item>
	<item name="HideWhenMinimized">Скрывать при свертывании главной панели</item>
	<item name="RecordingComplete">По завершении записи</item>
	<item name="OpenWithEditor">Открыть в редакторе</item>
	<item name="OutputFormat">Выходной формат</item>
	<item name="FileManage">Управление файлами</item>
	<item name="OutputFolder">Папка сохранения</item>
	<item name="Hotkeys">Горячие клавиши</item>
	<item name="ResetToDefault">Сбросить по умолчанию</item>
	<item name="ShowMainPanel">Показать главную панель</item>
	<item name="ShowFloatWindow">Показать плавающую панель</item>
	<item name="FloatWindowSettings">Настройки плавающей панели</item>
	<item name="HideOneTime">Скрыть на время</item>
	<item name="EnableFollowRec">Включить отложенную запись</item>
	<item name="FollowApplication">Отложенное приложение</item>
	<item name="RecordArea">Область записи</item>
	<item name="NewTask">Новая задача</item>
	<item name="Enable">Включить</item>
	<item name="Description">Описание</item>
	<item name="RecordedVia">Записано [#AppName#] ([#HomePage#])</item>
	<item name="Center">По центру</item>
	<item name="BottomRight">Снизу справа</item>
	<item name="TopRight">Сверху справа</item>
	<item name="LeftBottom">Снизу слева</item>
	<item name="LeftTop">Сверху слева</item>
	<item name="ShowMouseArea">Показывать область вокруг курсора мышки</item>
	<item name="SureStopRecording">Вы действительно хотите остановить запись?</item>
	<item name="RecordingWillNotSave">Текущая запись не будет сохранена.</item>
	<item name="TaskDailyRepeat">Повторять ежедневно</item>
	<item name="NoOperation">Ничего не делать</item>
	<item name="TaskNeedSetRec">Выберите область, аудио или веб-камеру для записи.</item>
	<item name="InvalidTaskSet">Неправильные настройки задачи</item>
	<item name="TaskOverlappedWith">Эта задача перекрывает по времени с [#tasks#]</item>
	<item name="IGotIt">ОК</item>
	<item name="TaskSetDailyForDays">Пожалуйста, установите дни для ежедневного повтора</item>
	<item name="TaskNameExist">Задача с именем [#name#] уже существует</item>
	<item name="Refresh">Обновить</item>
	<item name="ChooseProgressToRecord">Пожалуйста ,выберите приложение для записи</item>
	<item name="Completed">Завершено</item>
	<item name="VideoTagExample">Теги (например: Albert Einstein, flying pig, mashup)</item>
	<item name="DeleteFromDisk">Удалить с диска</item>
	<item name="UploadInWebPage">Пожалуйста, выгрузите видео на веб-страницу:</item>
	<item name="SureToDeleteTask">Вы действительно хотите удалить задачи?</item>
	<item name="Variable">Переменный</item>
	<item name="Follow">Отложить</item>
	<item name="Camera">Камера</item>
	<item name="FixedRegion">Фиксированная область</item>
	<item name="FollowRecTip">Перед включением отложенной записи, откройте приложение, которое нужно записать, и задайте его в опции «Отложенное приложение. Как только настройки будут применены, запись начнется сразу. Запись будет автоматически прекращена при закрытие выбранного приложения.</item>
	<item name="Repeat">Повтор</item>
	<item name="Everyday">Ежедневно</item>
	<item name="WorkingDays">Рабочие дни</item>
	<item name="TaskEnabled">Включено</item>
	<item name="TaskRecording">Запись</item>
	<item name="TaskLoop">Зациклить</item>
	<item name="DeviceNotDetected">Устройство не обнаружено</item>
	<item name="ClickViewHideList">Нажмите чтобы показать/скрыть список</item>
	<item name="RecDurationLimit">$[#min#] минут% записи</item>
	<item name="RecDurationNoLimit">$Без ограничения% по времени записи</item>
	<item name="VideoNoWatermark">Запись без водяного знака</item>
	<item name="ScreenshotNoWatermark">Скриншот без водяного знака</item>
	<item name="Opacity">Непрозрачность</item>
	<item name="Copy">Копировать</item>
	<item name="QQGroup">QQ группа</item>
	<item name="MutiRecModes">Несколько режимов записи</item>
	<item name="MutiFormats">Поддерживается множество форматов</item>
	<item name="RealTimeEdit">Редактирование в реальном времени</item>
	<item name="CreateRecTasks">Создайте задачи записи</item>
	<item name="FollowRec">Отложенная запись</item>
	<item name="EditVideos">Редактировать видео</item>
	<item name="Export">Экспорт</item>
	<item name="Exporting">Экспорт...</item>
	<item name="ExportFailed">Не удалось экспортировать видео</item>
	<item name="StopExportConfirm">Вы действительно хотите прекратить экспорт видео?</item>
	<item name="Watermark">Водяной знак</item>
	<item name="WatermarkErrorTip">Не удалось создать водяной знак, все-равно экспортировать?</item>
	<item name="PlayingSpeed">Скорость воспроизведения</item>
	<item name="Backward15s">Перемотать назад на 15 сек</item>
	<item name="Forward15s">Перемотать вперед на 15 сек</item>
	<item name="SeniorEditor">Расширенный редактор</item>
	<item name="Image">Изображение</item>
	<item name="Text">Текст</item>
	<item name="ExportSuccessful">Экспорт прошел успешно!</item>
	<item name="TextWatermark">Текстовый водяной знак</item>
	<item name="InputWatermark">Пожалуйста, введите текст водяного знака</item>
	<item name="PutOnTop">На передний план</item>
	<item name="Font">Шрифт</item>
	<item name="PleaseInputTitle">Пожалуйста, введите название</item>
	<item name="LoginToUploadShowMore">Пожалуйста, авторизуйтесь, чтобы выгружать видео в RecCloud.</item>
	<item name="UploadInWebpage">Выгрузить видео на веб-страницу</item>
	<item name="RegisterGiveVIP">Зарегистрируйтесь, чтобы получить бесплатный VIP, без водяных знаков и ограничений</item>
	<item name="RegisterWithEmail">Регистрация</item>
	<item name="HaveAccount">У вас есть учетная запись?</item>
	<item name="LogIn">Войти</item>
	<item name="VIPLeft">Ваш VIP истекает через</item>
	<item name="Days">дн.</item>
	<item name="VIPLostTip">Все привилегии будут недоступны после истечения срока действия вашего VIP</item>
	<item name="Skip">Пропустить</item>
	<item name="RestrictedUseTip">Запись ограничена по времени [#TrialRecMin#] мин. и ограниченными функциями [#NewLine#] c водяным знаком на выходном видео.</item>
	<item name="RestrictedUse">Ограниченное использование</item>
	<item name="RenewVIPNow">Продлить</item>
	<item name="HotkeyRecCustomRegion">Настраиваемая область записи</item>
	<item name="PreventFrozen">Предотвращать подтормаживание видео</item>
	<item name="UseHardCoding">Использовать жесткое кодирование для повышения производительности</item>
	<item name="HasFullScreen">Записывать весь экран</item>
	<item name="AutoStopRecoding">Остановить запись автоматически</item>
	<item name="RecordingTime">Время записи</item>
	<item name="FileSize">Размер файла</item>
	<item name="AutoStop">Авто стоп: [#value#]</item>
	<item name="AutoStop1">Авто стоп</item>
	<item name="UploadPrivacy">Приватное</item>
	<item name="UploadUnPublic">Не в списке</item>
	<item name="UploadProtected">Защищенное</item>
	<item name="PrivacyPublicTip">Видео может посмотреть любой, кто посещает ShowMore</item>
	<item name="PrivacyProtectTip">Только люди, которые знают ссылку на видео и пароль, могут просматривать его</item>
	<item name="PrivacyPrivateTip">Только автор может просмотреть</item>
	<item name="PrivacyUnPublicTip">Могут смотреть только люди, которые знают ссылку на видео</item>
	<item name="Others">Прочие</item>
	<item name="HotkeyRecEdit">Показать/Скрыть панель аннотаций</item>
	<item name="HistoryArea">Последняя выбранная область</item>
	<item name="AudioNoiseReduction">Шумоподавление</item>
	<item name="AudioStronger">Усиление аудио</item>
	<item name="Auto">Автоматически</item>
	<item name="UploadToScreenshot">Выгрузить на screenshot.net</item>
	<item name="SaySth">Напишите описание для этого изображения…</item>
	<item name="ImagePublicTip">Для просмотра общедоступных изображений пароль не требуется.</item>
	<item name="UseDXGI">Повысить эффективность захвата экрана (рекомендуется)</item>
	<item name="AutoCutVideo">Автоматически разделять записанный файл</item>
	<item name="DependOnTime">По достижении времени записи</item>
	<item name="MinuteOver">мин.</item>
	<item name="DependOnFileSize">По достижении размера файла</item>
	<item name="MBOver">Мб</item>
	<item name="NoMainWindowRec">Исключить из записи главную и плавающую панели инструментов</item>
	<item name="AutoAdapt">Автоматически</item>
	<item name="Quality">Качество</item>
	<item name="SurperQualityPriority">Ультра-высокое</item>
	<item name="QualityHigh">Высокое</item>
	<item name="ScreenShow">Экран</item>
	<item name="Sleep">Спящий режим</item>
	<item name="WillExit">ApowerREC завершит работу через [#value#] сек.</item>
	<item name="WillSleep">Компьютер перейдет в спящий режим через [#value#] сек.</item>
	<item name="WillShutDown">Компьютер выключится через [#value#] сек.</item>
	<item name="ClickBeginRecord">Начать запись</item>
	<item name="ExitApowerREC">Выйти из ApowerREC</item>
	<item name="OpenMicDialog">Открыть настройки микрофона</item>
	<item name="Shape">Фигура</item>
	<item name="Circle">Окружность</item>
	<item name="Rectangle">Квадрат</item>
	<item name="Forward">Вперед</item>
	<item name="Backward">Назад</item>
	<item name="EditFill">Заливка фигуры</item>
	<item name="EditFontSize">Размер шрифта</item>
	<item name="EditThickness">Ширина</item>
	<item name="EditIndex">Нумерация</item>
	<item name="Color">Цвет</item>
	<item name="Game">Игра</item>
	<item name="GameMode">Игровой режим</item>
	<item name="FullScreenMode">Весь экран</item>
	<item name="AreaMode">Область</item>
	<item name="Tip">Подсказки</item>
	<item name="ScreenRecordMode">Игры не обнаружены, вы хотите использовать режим записи экрана?</item>
	<item name="AlreadyGameMode">Игровой режим ВКЛ</item>
	<item name="AlreadyFullScreenMode">Полноэкранный режим ВКЛ</item>
	<item name="SetFullScreenMode">Выбрать весь экран</item>
	<item name="SetAreaMode">Область выбрана.</item>
	<item name="CustomSize">Настраиваемая область</item>
	<item name="NoCamera">Камера не обнаружена</item>
	<item name="TitlesAndCredits">Видео вступление и окончание</item>
	<item name="FilmHead">Видео вступление</item>
	<item name="FilmTail">Видео окончание</item>
	<item name="Subtitle">Субтитры:</item>
	<item name="SubtitleText">Субтитры</item>
	<item name="FileInfo">Информация о файле</item>
	<item name="BeginRec">Начать запись</item>
	<item name="Painting">Аннотации</item>
	<item name="HotkeyRecZoom">Включить/Отключить масштабирование</item>
	<item name="HotkeyRecZoomFrozen">Заблокировать область масштабирования</item>
	<item name="WhiteBoard">Интерактивная доска</item>
	<item name="RecZoom">Масштабирование</item>
	<item name="Paste">Вставить</item>
	<item name="EditTimeTip">Перетяните для обрезки видео</item>
	<item name="EditWatermarkTip">Добавить водяной знак</item>
	<item name="EditTitleTailTip">Добавить вступление и окончание</item>
	<item name="LockWindowRecord">Окно блокировки и записи</item>
	<item name="WindowLocked">Окно заблокировано</item>
	<item name="RunAsAdmin">Запуск от администратора</item>
	<item name="NeedAdminForGame">Для записи игр со звуком необходимы права администратора.</item>
	<item name="IfRunAsAdmin">Вы хотите немедленно запустить программу от имени администратора?</item>
	<item name="AlwaysRunAsAdmin">Запускать всегда от имени администратора</item>
	<item name="ZoomAreaSize">Масштаб области</item>
	<item name="OfRecordArea">от области записи</item>
	<item name="SloganText">Всесильный Screen Recorder для Вас</item>
	<item name="TrialHasLimitions">Пробная версия имеет следующие ограничения!</item>
	<item name="LimitionsNew1">Запись в течение 3 минут и с водяным знаком</item>
	<item name="LimitionsNew2">Нельзя использовать редактирование видео, сжатие и другие дополнительные функции</item>
	<item name="LimitionsNew3">Водяной знак на скриншоте</item>
	<item name="GetVIPNow">Получить VIP сейчас</item>
	<item name="FrameRateOptions">Параметры частоты кадров</item>
	<item name="FrameRateMode">Режим частоты кадров</item>
	<item name="Recommended">（Рекомендуется）</item>
	<item name="VariableFrameRate">Переменная частота кадров</item>
	<item name="FixedFrameRate">Постоянная частота кадров</item>
	<item name="FixedFrameRateTip">Видеофайл может быть больше</item>
	<item name="AudioDeviceErrorTip">Невозможно выполнить нормальную запись из-за неисправности устройства, указанного ниже. Вы хотите исправить сейчас?</item>
	<item name="CanNotContinueRecording">Запись не может быть продолжена, пожалуйста, перезапустите программу после исправления.</item>
	<item name="GameDataLostTip">Не удается обнаружить игровое окно. Вы хотите остановить запись?</item>
	<item name="LeftKey">Левая кнопка</item>
	<item name="RightKey">Правая кнопка</item>
	<item name="Compress">Сжать</item>
	<item name="FileCompression">Сжатие файла</item>
	<item name="CompressQuality">Качество</item>
	<item name="CompressQualityHigh">Высокое</item>
	<item name="CompressQualityMiddle">Среднее</item>
	<item name="CompressQualityLow">Низкое</item>
	<item name="Compressing">Сжатие</item>
	<item name="CompressSuccessful">Сжатие прошло успешно</item>
	<item name="CompressFailed">Сжатие не удалось</item>
	<item name="StopCompressConfirm">Вы действительно хотите отменить сжатие?</item>
	<item name="WatchNeedPassword">Установить пароль для этого видео</item>
	<item name="ShowMoreNotEnoughSpace">Недостаточно места для хранения видео, освободите место</item>
	<item name="Upgrade">Обновить</item>
	<item name="SpotLight">Подсветка</item>
	<item name="SpotLightDiameter">Диаметр подсветки</item>
	<item name="OfRecordAreaHeight">от высоты области записи</item>
	<item name="HotkeySpotLight">Вкл/Выкл подсветку</item>
	<item name="Sort">Сортировать</item>
	<item name="SortByDate">По дате</item>
	<item name="SortByName">По имени файла</item>
	<item name="SortBySize">По размеру файла</item>
	<item name="MouseCursor">Курсор мышки</item>
	<item name="UsingTrialVersion">Наслаждайтесь всеми привилегиями в VIP-версии:</item>
	<item name="NextTime">В другой раз</item>
	<item name="ScreenRegion">Весь экран</item>
	<item name="LefRightFlip">Зеркальное отражение</item>
	<item name="Manage">Управление</item>
	<item name="TurnOnOff">Вкл/Выкл</item>
	<item name="LockUnlock">Заблокировать/Разблокировать</item>
	<item name="UploadTip">Выгрузить в облачное хранилище</item>
	<item name="RecSlogan">Облачный диск для хранения видео</item>
	<item name="RecSloganDescribe">Опыт совместной работы с видео в облаке</item>
	<item name="ForDetails">Посмотреть больше</item>
	<item name="FUpload">Выгрузить</item>
	<item name="SubmitFeedbackNote">Обнаружено программное исключение. Пожалуйста, отправьте отзыв специалисту для определения проблемы.</item>
	<item name="SubmitFeedback">Отправить отзыв</item>
	<item name="SpeedSet">Скорость</item>
	<item name="System">Системный звук</item>
	<item name="VipFunctionNote">Получите VIP, чтобы пользоваться всеми преимуществами!</item>
	<item name="RemoveWatermarkTip">Нет водяного знака</item>
	<item name="WhatFunction">Редактирование видео, сжатие и другие расширенные функции</item>
	<item name="WhatFunction1">Обновление и техническая поддержка</item>
	<item name="Unlimited">Неограниченно</item>
	<item name="EvaluateTime">2 мин.</item>
	<item name="DescribeAllScreen">Весь экран</item>
	<item name="DescribeArea">Настраиваемая</item>
	<item name="DescribeGame">Запись игры</item>
	<item name="DescribeCamera">Веб-камера</item>
	<item name="Both">Аудио и микрофон</item>
	<item name="OpenVIP"/>
	<item name="VideoQuality2">Оригинал</item>
	<item name="RecZoom1">Увеличить/Уменьшить</item>
	<item name="LockWindowRecord1">Заблокированное окно</item>
	<item name="OneTime">Один раз</item>
	<item name="EveryTime">Всегда</item>
	<item name="Resolution">Разрешение</item>
	<item name="CameraRecord">Запись камеры</item>
	<item name="LockWindowText">Откройте записываемое приложение</item>
	<item name="LockWindowText1">Нажмите «Выбрать окно» для блокировки окна.</item>
	<item name="LockWindowText2">Нажмите «REC» для начала записи</item>
	<item name="LockWindowText3">Только заблокированное окно будет включено в видео в этом режиме. При записи вы можете использовать другие приложения как обычно при условии, что заблокированное окно приложения не свернуто, иначе запись будет прервана.</item>
	<item name="SelectionWindow">Выбрать окно</item>
	<item name="NoLongerPrompt">Больше не показывать</item>
	<item name="VideoRecord">Записать видео</item>
	<item name="AudioRecord">Записать аудио</item>
	<item name="RecordingHistory">Список видео</item>
	<item name="SwitchRecordingMode">Нажмите для переключения режима записи</item>
	<item name="TaskSelectRegion1">Выбрать область</item>
	<item name="VideoQuality3">Стандарт</item>
	<item name="VideoQuality">Высокое</item>
	<item name="VideoQuality1">Ультра-высокое</item>
	<item name="IKnow">ОК</item>
	<item name="EquipmentAllowed">Максимальное число одновременных входов в систему</item>
	<item name="OneDevice">1</item>
	<item name="FiveDevice">5</item>
	<item name="Frequency">Частота</item>
	<item name="VideoEditing">Расширенный видеоредактор</item>
	<item name="VideoEditing1">Расширенный редактор</item>
	<item name="ScreenRecording">Запись экрана</item>
	<item name="RecGuide">Нажмите, чтобы вернуться или переключиться в режим записи напрямую</item>
	<item name="RecGuide2">Нажмите для начала записи</item>
	<item name="IKnow2">Понятно</item>
	<item name="RecordScreen">Записать экран</item>
	<item name="RecordAudio">Записать аудио</item>
	<item name="RecordCamera">Записать веб-камеру</item>
	<item name="RecordGame">Записать игру</item>
	<item name="VideoDefinitions">Резкость</item>
	<item name="SdDesc">SD (маленький размер файла)</item>
	<item name="HdDesc">HD (рекомендуется)</item>
	<item name="OhdDesc">Оригинал (лучшее качество)</item>
	<item name="NotRecordAudio">Записать без звука</item>
	<item name="NotRecordCamera">Запись без веб-камеры</item>
	<item name="NoAudioDeviceAvailable">Нет доступных звуковых устройств.</item>
	<item name="GameFramerateTip">Более высокая частота кадров создает более плавную запись изображения, но это также требует высокой производительности ПК.</item>
	<item name="VideoFramerate">Частота кадров</item>
	<item name="DescribeAllScreen2">Весь экран</item>
	<item name="RecGuide3">Нажмите для начала записи</item>
	<item name="NoTimeLimited">Без 2-минутного лимита записи</item>
	<item name="CommCaptureImageTips">Сделать скриншот</item>
	<item name="PaintEditRectangle">Прямоугольник</item>
	<item name="PaintEditEllipse">Эллипс</item>
	<item name="PaintEditLine">Линия</item>
	<item name="PaintEditArrow">Стрелка</item>
	<item name="PaintEditCurveArrow">Изогнутая стрелка</item>
	<item name="PaintEditPencil">Карандаш</item>
	<item name="PaintEditHighLight">Подсветка</item>
	<item name="PaintEditText">Текст</item>
	<item name="BlurOrPixelate">Размытие/Пикселизация</item>
	<item name="ImageEditorRibbonEraser">Стереть</item>
	<item name="PaintEditUndo">Отменить</item>
	<item name="PaintEditThin">Тонкая</item>
	<item name="PaintEditMedium">Средняя</item>
	<item name="PaintEditLarge">Большая</item>
	<item name="PaintEditThick">Толстая</item>
	<item name="ButtonCopyToClipboard">Копировать в буфер обмена</item>
	<item name="ButtonSave">Сохранить</item>
	<item name="PinToScreen">Прикрепить к экрану</item>
	<item name="ButtonSendEmail">Отправить email</item>
	<item name="ButtonClose">Закрыть</item>
	<item name="ButtonShare">Поделиться</item>
	<item name="CommShareOn">Facebook</item>
	<item name="CommShareOn">Twitter</item>
	<item name="CommShareOn">Google+</item>
	<item name="CommShareOn">Pinterest</item>
	<item name="ScreenshotUploading">Выгрузка скриншота</item>
	<item name="CommRegionFullScreen">Весь экран</item>
	<item name="CommRegion">Область</item>
	<item name="Bold">Жирный</item>
	<item name="Italic">Курсив</item>
	<item name="CommDontShowAgain">Больше не показывать</item>
	<item name="CommScreenshotCopiedTips">Скриншот успешно скопирован</item>
	<item name="ButtonOK">ОК</item>
</Apowersoft>
